---
group:
  name: ai-thinker-open
  description: ''
  projects:
  - name: telink_sig_mesh
    description: ''
    mirrorRelease: false
    topic: ''
  - name: telink_825x_sdk
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ai-thinker-open-qcloud-esp-wifi
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ai-thinker-open_esp32-camera_wan
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tbxx_flash_tool
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Ai-Thinker-Open_ESP32-CAMERA_LAN'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'ESP32-A1S-AudioKit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'AiTBxxForWeChat'
    description: ''
    mirrorRelease: false
    topic: ''
  